.u-section-1 .u-sheet-1 {
  min-height: 1967px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 1px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 1524px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0 0;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  font-weight: 400;
  width: 755px;
  margin: 0 auto;
}

.u-section-1 .u-gallery-1 {
  height: 301px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-gallery-inner-1 {
  --gap: 10px;
  grid-template-columns: repeat(1, auto);
}

.u-section-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-text-2 {
  margin: 0 128px 0 140px;
}

.u-section-1 .u-image-1 {
  height: 515px;
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-1 .u-text-3 {
  margin: 10px 29px 0;
}

.u-section-1 .u-image-2 {
  height: 468px;
  width: 1144px;
  margin: 19px -4px 0 auto;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 409px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 0 0;
}

.u-section-1 .u-text-4 {
  margin: 0 30px 0 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 409px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 0 0;
}

.u-section-1 .u-text-5 {
  margin: 0 0 0 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1553px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1256px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 1176px;
  }

  .u-section-1 .u-gallery-1 {
    height: 248px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 40px;
    margin-right: 28px;
  }

  .u-section-1 .u-image-1 {
    height: 425px;
    margin-top: 770px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-2 {
    height: 385px;
    width: 940px;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 359px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 359px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1211px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
    width: 720px;
  }

  .u-section-1 .u-gallery-1 {
    height: 190px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    height: 326px;
    margin-top: 701px;
  }

  .u-section-1 .u-image-2 {
    height: 295px;
    width: 720px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1311px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1rem;
    width: 540px;
    margin-top: 72px;
  }

  .u-section-1 .u-gallery-1 {
    height: 143px;
  }

  .u-section-1 .u-image-1 {
    height: 245px;
    margin-top: 645px;
  }

  .u-section-1 .u-image-2 {
    height: 221px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2472px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 60px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1390px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
    font-weight: 700;
    width: 212px;
    margin-top: 0;
  }

  .u-section-1 .u-gallery-1 {
    height: 90px;
    margin-top: 1px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 12px;
  }

  .u-section-1 .u-image-1 {
    height: 154px;
    margin-top: 0;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-image-2 {
    height: 139px;
    margin-top: 9px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 523px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: -735px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 15px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 0;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: -821px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1478px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 505px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0 26px;
}

.u-section-2 .u-image-1 {
  height: 210px;
  width: 350px;
  margin: 0 30px 0 0;
}

.u-section-2 .u-text-1 {
  margin: 16px 30px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 505px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 30px 17px;
}

.u-section-2 .u-image-2 {
  height: 211px;
  margin: 0;
}

.u-section-2 .u-text-2 {
  margin: 16px 0 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 505px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 0 25px;
}

.u-section-2 .u-image-3 {
  height: 449px;
  width: 367px;
  margin: 0 0 0 auto;
}

.u-section-2 .u-text-3 {
  margin: 1px 0 0;
}

.u-section-2 .u-image-4 {
  height: 601px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-4 {
  margin: 30px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1389px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 416px;
  }

  .u-section-2 .u-image-1 {
    height: 188px;
    width: 313px;
    margin-right: 0;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 416px;
  }

  .u-section-2 .u-image-2 {
    inset: auto;
    height: 167px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 416px;
  }

  .u-section-2 .u-image-3 {
    height: 383px;
    width: 313px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1292px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    height: 144px;
    width: 240px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-image-2 {
    height: 119px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 319px;
  }

  .u-section-2 .u-image-3 {
    height: 294px;
    width: 240px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1791px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    height: 344px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 718px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1431px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -558px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 212px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-image-1 {
    height: 189px;
    margin-top: -400px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 472px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-2 .u-image-2 {
    height: 225px;
    margin-top: -243px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 18px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 452px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-image-3 {
    height: 428px;
    margin-top: -280px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: -287px;
  }

  .u-section-2 .u-image-4 {
    margin-top: -19px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 10px;
    margin-bottom: 10px;
  }
}